body{
  width: 100%;
  
}
.circle { 
  border-radius:50%;
  position:absolute;
  box-shadow:0 3px 10px rgba(0,0,0,.5);
  border: 3px solid white;

}

#container {
  width:1000px;
  height:450px;
  position:relative;
  top: 50%;
  border: 2px solid black;
  margin: 0 auto;
} 

.button{
  padding-left: 215px;
  padding-top: 50px;
  position: relative;
  top: 70%;
}

button{
  margin:auto;
  display:inline-block;
  padding:16px 32px;
  font-family:helvetica;
  font-size:16px;
  font-weight:100;
  color:#fff;
  background: #587286;
  border:2px;
  font-weight:100;
}
button:hover{
  background: #3B5C76;
}